\fancyhead[C]{}
\hrule \medskip
\begin{minipage}{0.295\textwidth} 
\raggedright
\footnotesize
\yourname \hfill\\ 
\yournetid \hfill\\ 
\youremail
\end{minipage}
\begin{minipage}{0.4\textwidth} 
\centering 
\large 
S\'{e}rie \assignmentnumber\\ 
\end{minipage}
\begin{minipage}{0.295\textwidth} 
\raggedleft
\hfill\\
\end{minipage}
\medskip\hrule 
\bigskip
